#registration-top {
	margin-right: -50px;	
}
#registration-top .block {
	margin-right: 20px;
	float: left;
	width: 263px;
	padding: 0px 0px 0px 2px;
	font-size: 12px;
}
*html #registration-top .block {
	position: relative;
	height: 30px;
	overflow: visible;
}
#registration-top .block ul {
	margin: 8px 0px 8px 2px !important;
	color: #e42024;
}
#registration-top .block ul li {
	padding: 2px 0px;
}
#registration-top p {
	margin: 5px 0px !important;
}

#registration-top #block-block-10 {
	margin-top: -40px;
	margin-right: 0px;
	padding: 0px;
	width: auto;
}
#registration-top #block-block-10 p {
	margin: 0px !important;
	padding: 0px !important;
}

#registration-top #block-block-12 {
	margin-top: -40px;
	margin-right: 0px;
	padding: 0px;
	width: auto;
}
#registration-top #block-block-12 p {
	margin: 0px !important;
	padding: 0px !important;
}
#registration-top #block-block-14 {
	margin-top: -40px;
	margin-right: 0px;
	padding: 0px;
	width: auto;
}
#registration-top #block-block-14 p {
	margin: 0px !important;
	padding: 0px !important;
}

#registration {
	margin: 10px -50px 20px -50px;
	padding: 0px 0px 8px 0px;
	background: url(images/register_bot.png) bottom left no-repeat #eeeced;
}
*html #registration {
	position: relative;
	height: 30px;
	overflow: visible;
}
#registration form {
	padding: 20px 20px 22px 20px;
	min-height: 180px;
	background: url(images/register_top.png) top left no-repeat;
}
*html #registration form {
	height: 180px;
	overflow: visible;
}
#registration table {
	border-collapse: inherit;
}
#registration table td {
	padding: 5px 0;
	font-size: 12px;
	color: #111;
}
#registration table td.field-label {
	width: 130px;
	padding-right: 15px;
	text-align: right;
	vertical-align: top;
}
#registration .regLeft {
	width: 50%;
	float: left;
}
#registration .regRight {
	width: 50%;
	float: right;
}

#registration table td select {
	margin-top: -3px;
	width: 175px;
	padding: 2px 5px;
	color: #777;
	font-size: 11px;
	border: 1px solid #aaaaaa;
}
#registration table td select option {
	color: #111;
}
#registration table td input.inpText, #registration table td textarea.inpText {
	margin-top: -3px;
	width: 210px;
	padding: 3px 5px;
	color: #777;
	font-size: 11px;
	border: 1px solid #aaaaaa;
}
#registration table td input.inpText:focus {
	color: #111;
}
#registration table td img.regHelp {
	margin-bottom: -5px;
	margin-left: 5px;
}
*html #registration table td img.regHelp {
	margin-bottom: -2px;
}
*:first-child+html #registration table td img.regHelp {
	margin-bottom: -2px;
}

.regNotify {
	padding: 10px 0px;
	font-size: 12px;
	color: #111;
}
.regNotify select {
	width: 175px;
	margin-left: 25px;
	padding: 2px 5px;
	color: #888;
	font-size: 11px;
	border: 1px solid #aaaaaa;
}
.regNotify select option {
	color: #111;
}
.regBtn {
	margin-top: 20px;
	text-align: right;
	padding-right: 130px;
}
.regBtn input.resetBtn {
	width: 80px;
	height: 36px;
	margin-right: 60px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	background: url(images/register_reset.gif) no-repeat;
	border: none;
	cursor: pointer;
}
.regBtn input.submitBtn {
	width: 190px;
	height: 36px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	background: url(images/register_submit.gif) no-repeat;
	border: none;
	cursor: pointer;
}
.regBtn input.submitBtn2 {
	width: 210px;
	height: 36px;
	padding-left: 20px;
	padding-bottom: 5px;
	font-size: 13px;
	color: #fff;
	font-weight: bold;
	background: url(images/register_submit2.gif) no-repeat;
	border: none;
	cursor: pointer;
}